body {
  font-family: monospace;
  background-color: #00FFB1;

  color: black;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#background-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}

h1, h2, h3, p {
  margin: 0;
}

em {
  font-style: normal;
  text-decoration: underline;
}

a,
a:visited {
  text-decoration: none;
  color: black;
}

body > div {
  cursor: hand;
  position: absolute;
  top: 0px;
  /*padding: 50px 120px;*/
  padding: 10%;
  line-height: 120%;
  box-sizing: border-box;
  display: none;
}

body > div:first-child {
  display: block;
}

body > div.center {
  text-align: center;
}

div.image-text {
  text-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

div.last {
  top: -5%;
}

i:before {
  content: '“';
}

i:after {
  content: '”';
}

ol, ul {
  margin-left: 1.2em;
  margin-top: 0;
  margin-bottom: 0;
}

li {

}

.video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  z-index: 500;
}

video {
  display: block;
  height: 100%;
  margin: 0 auto;
}

.iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  z-index: 500;
}

#nypl {
  background-image: url('nypl.svg');
  display: block;
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 100px;
  height: 100px;
  z-index: 9000;
}

.title {
  width: 100%;
}

.title > * {
  text-align: center;
  line-height: 110%;
  margin: 0 auto;
}

#superlink {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /*display: none;*/
  z-index: 999;
}

h3 {
  text-align: center;
}

.bat {
  width: 400px;
  margin: 0 auto;
  text-align: center;
  display: block;
  padding: 40px;
}

.wiggle {
  display: block;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-name: wiggle;
  -webkit-animation-name: wiggle;
  animation-duration: .5s;
  -webkit-animation-duration: .5s;
  animation-direction: alternate;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: linear;
  animation-timing-function: ease-in-out;
}

@keyframes wiggle {
  from {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
  }

  to {
    transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
  }
}
